dev-ruby/
puppetdb-termini

Library needed to connect puppet to puppetdb

http://docs.puppetlabs.com/puppetdb/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
6.7.2 : 0 ~amd64 ~x86 ?alpha ?arm ?arm64 ?hppa ?ia64 ~ppc ?ppc64 ?sparc
6.7.1 : 0 amd64 x86 ?alpha ?arm ?arm64 ?hppa ?ia64 ~ppc ?ppc64 ?sparc
6.6.0 : 0 amd64 x86 ?alpha ?arm ?arm64 ?hppa ?ia64 ~ppc ?ppc64 ?sparc

Package Metadata

Changelog